# $Id$
#
# Tools for File system support
#
/sbin/mkfs
/sbin/mkswap
/sbin/swaplabel
/sbin/mke2fs
/sbin/mkfs.ext2
/sbin/mkfs.ext3
/sbin/mkfs.ext4
/sbin/mkdosfs
/sbin/mkfs.msdos
/sbin/mkfs.vfat
/sbin/mkfs.ntfs
/sbin/mkreiserfs
/sbin/mkfs.reiser4
/sbin/mkfs.reiserfs
/sbin/mkfs.xfs
/sbin/mkfs.jfs
/sbin/mkfs.minix
/sbin/mkfs.ocfs2
/sbin/mkfs.btrfs

#
# Check
#
/sbin/fsck
/sbin/fsck.ext2
/sbin/fsck.ext3
/sbin/fsck.ext4
/sbin/reiserfsck
/sbin/fsck.reiserfs
/sbin/fsck.reiser4
/sbin/fsck.xfs
/sbin/fsck.jfs
/sbin/badblocks
/sbin/btrfsck

# ext2/3/4
#
/sbin/e2label
/sbin/e4label
/sbin/tune2fs
/sbin/tune4fs
/etc/mke2fs.conf

# JFS
/sbin/jfs_logdump

#
# Reiser
#
/sbin/debugreiserfs
/sbin/reiserfstune
/sbin/resize_reiserfs
/sbin/debugfs.reiser4
/sbin/make_reiser4
/sbin/measurefs.reiser4

#
# BTRFS
#
/sbin/btrfs
/sbin/btrfs-convert
/sbin/btrfsctl
/sbin/btrfs-debug-tree
/sbin/btrfs-image
/sbin/btrfs-map-logical
/sbin/btrfs-show
/sbin/btrfstune
/sbin/btrfs-vol
/sbin/btrfs-zero-log

#
# XFS
#
/sbin/xfs_repair
/usr/sbin/xfs_admin
/usr/sbin/xfs_bmap
/usr/sbin/xfs_check
/usr/sbin/xfs_copy
/usr/sbin/xfs_db
/usr/sbin/xfs_freeze
/usr/sbin/xfs_growfs
/usr/sbin/xfs_info
/usr/sbin/xfs_io
/usr/sbin/xfs_logprint
/usr/sbin/xfs_mkfile
/usr/sbin/xfs_ncheck
/usr/sbin/xfs_quota
/usr/sbin/xfs_rtcp
